function SweetAlertBox_Success(text, location) {

    swal({
        title: '成功',
        text: text,
        type: 'success',
        confirmButtonText: '確定',
    }, function (isConfirm) {
        if (isConfirm) {
            window.location = location;
        }
    }

    );
}

function SweetAlertBox_Error(text, location) {

    swal({
        title: '失敗',
        text: text,
        type: 'error',
        confirmButtonText: '確定',
    }, function (isConfirm) {
        if (isConfirm) {
            window.location = location;
        }
    }

    );
}

function SweetAlertBox_warning(text, location) {

    swal({
        title: '提醒',
        text: text,
        type: 'warning',
        confirmButtonText: '確定',
    }, function (isConfirm) {
        if (isConfirm) {
            window.location = location;
        }
    }

    );
}


function SW_warning(text) {

    swal({
        title: '提醒',
        text: text,
        type: 'warning',
        confirmButtonText: '確定',
    });
}